@charset "utf-8";
/* CSS Document */
body {
	background: #ececec;
	line-height: 1;
	font-family: 'Roboto', Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	padding-top: 63px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
a {
	outline: none;
	border: none;
}
.sprite1 {
	background: url(../images/sprite1.png) no-repeat;
}
.sprite2 {
	background: url(../images/sprite2.png) no-repeat;
}
.advertising_banner {
	background-image: url(../images/business/advertisng_banner.jpg);
}
.search_banner {
	background-image: url(../images/business/searchengine.jpg);
}
.entertainment_banner {
	background-image: url(../images/business/entertainment.jpg);
}
.ecommerce_banner {
	background-image: url(../images/business/ecommerce.jpg);
}
.corporate_banner {
	background-image: url(../images/business/corporate.jpg);
}
.ebusiness_banner {
	background-image: url(../images/business/ebusiness.jpg);
}
.bigdata_banner {
	background-image: url(../images/business/bigdata.jpg);
}
.emailsuport_banner {
	background-image: url(../images/business/mailsupport_banner.jpg);
}
.church_banner {
	background-image: url(../images/business/church.jpg);
}
.sas_banner {
	background-image: url(../images/business/sas.jpg);
}
@font-face {
	font-family: 'bebasregular';
	src: url('../fonts/bebaswebfont.eot');
	src: url('../fonts/bebaswebfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bebaswebfont.woff') format('woff'), url('../fonts/bebaswebfont.ttf') format('truetype'), url('../fonts/bebaswebfont.svg#bebasregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.bebasregular {
	font-family: 'bebasregular', Arial, Helvetica, sans-serif;
}
.robotolight {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.robotoregular {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.robotomedium {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}
ul, li {
	list-style: none;
	padding: 0;
	margin: 0;
}
a, .transion2 {
	-webkit-transition: all .2s ease-in .0s;
	-moz-transition: all .2s ease-in .0s;
	-ms-transition: all .2s ease-in .0s;
	-o-transition: all .2s ease-in .0s;
	transition: all .2s ease-in .0s;
}
img {
	max-width: 100%;
}
.textcenter {
	text-align: center;
}
.pdg5 {
	padding: 5px;
}
.pdg10 {
	padding: 10px;
}
.pdg15 {
	padding: 15px;
}
.pdg20 {
	padding: 20px;
}
.pdg25 {
	padding: 25px;
}
.pdg30 {
	padding: 30px;
}
.pdgS5 {
	padding: 0 5px;
}
.pdgS10 {
	padding: 0 10px;
}
.pdgS15 {
	padding: 0 15px;
}
.pdgS20 {
	padding: 0 20px;
}
.pdgS25 {
	padding: 0 25px;
}
.pdgTB5 {
	padding: 5px 0;
}
.pdgTB10 {
	padding: 10px 0;
}
.pdgTB15 {
	padding: 15px 0;
}
.pdgTB20 {
	padding: 20px 0;
}
.pdgTB25 {
	padding: 25px 0;
}
.pdgT5 {
	padding-top: 5px;
}
.pdgT10 {
	padding-top: 10px;
}
.pdgT15 {
	padding-top: 15px;
}
.pdgT20 {
	padding-top: 20px;
}
.pdgT25 {
	padding-top: 25px;
}
.pdgT90 {
	padding-top: 100px;
}
.pdgB5 {
	padding-bottom: 5px;
}
.pdgB10 {
	padding-bottom: 10px;
}
.pdgB15 {
	padding-bottom: 15px;
}
.pdgB20 {
	padding-bottom: 20px;
}
.pdgB25 {
	padding-bottom: 25px;
}
.pdgB90 {
	padding-bottom: 100px;
}
.mgn5 {
	margin: 5px;
}
.mgn10 {
	margin: 10px;
}
.mgn15 {
	margin: 15px;
}
.mgn20 {
	margin: 20px;
}
.mgn25 {
	margin: 25px;
}
.mgnS5 {
	margin: 0 5px;
}
.mgnS10 {
	margin: 0 10px;
}
.mgnS15 {
	margin: 0 15px;
}
.mgnS20 {
	margin: 0 20px;
}
.mgnS25 {
	margin: 0 25px;
}
.mgnTB5 {
	margin: 5px 0;
}
.mgnTB10 {
	margin: 10px 0;
}
.mgnTB15 {
	margin: 15px 0;
}
.mgnTB20 {
	margin: 20px 0;
}
.mgnTB25 {
	margin: 25px 0;
}
.mgnT5 {
	margin-top: 5px;
}
.mgnT10 {
	margin-top: 10px;
}
.mgnT15 {
	margin-top: 15px;
}
.mgnT20 {
	margin-top: 20px;
}
.mgnT25 {
	margin-top: 25px;
}
.mgnT30 {
	margin-top: 30px;
}
.mgnT90 {
	margin-top: 100px;
}
.mgnB5 {
	margin-bottom: 5px;
}
.mgnB10 {
	margin-bottom: 10px;
}
.mgnB15 {
	margin-bottom: 15px;
}
.mgnB20 {
	margin-bottom: 20px;
}
.mgnB25 {
	margin-bottom: 25px;
}
.mgnB90 {
	margin-bottom: 100px;
}
.font12, .navsubhead {
	font-size: 12px;
}
.font13 {
	font-size: 13px;
}
.font14 {
	font-size: 14px;
}
.font15 {
	font-size: 15px;
}
.font16 {
	font-size: 16px;
}
.font17 {
	font-size: 17px;
}
.font18 {
	font-size: 18px;
}
.font34 {
	font-size: 34px;
}
.border_radious3 {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.border_radious50 {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.a_left {
	float: left;
}
.a_right {
	float: right;
}
.fulwidth {
	width: 100%;
}
.robotoregular {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.robotomedium {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}
.box-sizing {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.whitetext {
	color: #FFFFFF;
}
.darkgraytext {
	color: #363535;
}
.lightgraytext {
	color: #7b7b7b;
}
.hedinggraytext {
	color: #616161;
}
.paratextcolor {
	color: #575757;
}
.greentext {
	color: #99cc33;
}
.whitebg {
	background: #FFFFFF;
}
.greenbg {
	background-color: #99cc33;
}
.drkbluebg {
	background: #2e3140;
	color: #FFFFFF;
}
.grrenbtn {
	background-color: #99cc33;
	cursor: pointer;
	color: #FFFFFF;
}
.grrenbtn:hover {
	background-color: #7cb902;
}
.darkgraybg {
	background-color: #363535;
}
.lightbg {
	background-color: #EEEEEE;
}
.l_graybordercolor {
	border-color: #d2d2d2;
}
.nopadding {
	padding: 0 !important;
}
/* ................... coomon styles ends -......................... */

.containergc {
	max-width: 1170px;
	margin: 0 auto;
}
.header {
	height: 63px;
}
.headerwraper {
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
	z-index: 1000;
	height: 64px;
	position: fixed;
	padding: 0 10px;
	width: 100%;
	top: 0;
}
.nav-up {
	top: -70px;
}
.logo {
	line-height: 63px;
}
.navsubhead {
	display: block;
	line-height: 1;
}
.navul {
	margin: 0;
	padding: 0;
	position: relative;
}
.navli {
	border-left: 1px solid #d2d2d2;
}
.nav_a {
	display: block;
	padding: 16px 25px;
	position: relative;
}
.nav_a .home_icon {
	background: url(../images/home_icon.png) no-repeat -20px 2px;
	width: 21px;
	height: 20px;
	display: block;
	margin: 0 auto;
}
.nav_a:hover .home_icon {
	background-position: 1px 2px;
}
.nav_a.active .home_icon {
	background-position: 1px 2px;
}
.navtext {
	font-size: 17px;
	line-height: 1;
}
.nav_a .fa {
	padding-left: 5px;
	vertical-align: top;
}
.nav_a:hover, .nav_a.active, .nav_a.active:hover {
	color: #99cc33;
}
.nav_a.active:after {
	background: none repeat scroll 0 0 #fff;
	bottom: 1px;
	content: " ";
	height: 1px;
	left: 0;
	position: absolute;
	right: 0;
	z-index: 12;
}
.submenuwrpaer {
	position: absolute;
	left: 0;
	right: 0;
	top: 62px;
	border: 1px solid #d2d2d2;
	z-index: 11;
	box-shadow: 1px 12px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 12px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 1px 12px 8px rgba(0, 0, 0, 0.2);
	display: none;
}
.submenusep {
	text-align: left;
}
.submenuli {
	padding-left: 20px;
	background: url(../images/submenubullet.png) no-repeat left center;
}
.submenua {
	cursor: pointer;
}
.submenulia:hover {
	color: #99cc33;
}
.brandssubmenu {
	border-top: 1px solid #d2d2d2;
	background: #f6f6f6;
}
.brandsubli {
	padding: 0px 15px;
	border-right: 1px solid #d2d2d2;
}
.brandsubli:last-child {
	border-right: none;
}
.viwsbtn {
	padding: 8px 10px;
	margin-top: 5px;
}
/* slider styles Starts */

.main_slider {
	position: relative;
	background: #e6e6e6;
}
.main_slider ul {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
}
.main_slider li {
	list-style: none;
	padding: 0;
	margin: 0;
	background-size: cover;
}
/* slider styles Ends */ 

.sliderwraper {
	position: relative;
}
.sliderboxes {
	position: absolute;
	bottom: 0;
}
.boxbg {
	background-color: #EEEEEE;
	background-position: left bottom;
	background-repeat: no-repeat;
	cursor: pointer;
}
.boxbg1 {
	background-image: url(../images/boxbg_1.png);
}
.boxbg2 {
	background-image: url(../images/boxbg_2.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	cursor: pointer;
}
.boxbg3 {
	background-image: url(../images/boxbg_3.png);
}
.boxheading {
	margin-top: 3px;
	word-spacing: 6px;
}
.footer_wraper {
	height: 56px;
	color: #acacac;
	line-height: 56px;
}
.footer_wraper a {
	color: #acacac;
}
.footer_socialli {
	display: inline-block;
}
.footer_social {
	padding-left: 30px;
}
.footernav_a {
	border-right: 1px solid;
	display: inline-block;
	line-height: 1;
}
.footernav_a:hover {
	color: #99CC33;
}
.slidercontent {
	position: absolute;
	left: 10%;
	top: 10%;
	z-index: 10;
	margin-top: -10px;
}
.slidercontentin {
	max-width: 600px;
	margin-top: 10%;
}
.sliderlink {
	padding: 10px 15px;
	opacity: 0;
}
.sliderlink:hover {
	opacity: 1;
}
.sliderh2 {
	text-shadow: 2px 2px 4px rgba(0,0,0,0.45);
	font-size: 65px;
	-moz-opacity: 0;
	-webkit-opacity: 0;
	-ms-opcity: 0;
	opacity: 0;
	padding-top: 12px;
	word-spacing: 8px;
}
.sliderp {
	text-shadow: 1px 1px 2px rgba(0,0,0,0.65);
	-moz-opacity: 0;
	-webkit-opacity: 0;
	-ms-opcity: 0;
	opacity: 0;
}
.main_slider .item.active .sliderh2 {
	-webkit-animation: fadeInDown 600ms linear 40ms both;
	-moz-animation: fadeInDown 600ms linear 40ms both;
	-o-animation: fadeInDown 600ms linear 40ms both;
	-ms-animation: fadeInDown 600ms linear 40ms both;
	animation: fadeInDown 600ms linear 40ms both;
}
.main_slider .item.active .sliderp {
	-webkit-animation: fadeInUp 600ms linear 40ms both;
	-moz-animation: fadeInUp 600ms linear 40ms both;
	-o-animation: fadeInUp 600ms linear 40ms both;
	-ms-animation: fadeInUp 600ms linear 40ms both;
	animation: fadeInUp 600ms linear 40ms both;
}
.main_slider .item.active .sliderlink {
	-webkit-animation: fadeInDown 600ms linear 100ms both;
	-moz-animation: fadeInDown 600ms linear 100ms both;
	-o-animation: fadeInDown 600ms linear 100ms both;
	-ms-animation: fadeInDown 600ms linear 100ms both;
	animation: fadeInDown 600ms linear 100ms both;
}
.responsivemenu {
	display: none;
}
.popupbg {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1000;
	background: url(../images/bgdark.png) repeat;
	display: none;
}
.popupwraper {
	width: 70%;
	height: 70%;
	background: #e3e3e3;
	position: absolute;
	z-index: 1001;
	display: none;
}
.closepopbtn {
	cursor: pointer;
	position: absolute;
	right: 23px;
	top: 16px;
}
.gryc {
	color: #eee;
}
.newspopup {
	background-image: url(../images/news_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto;
}
.newscenter {
	margin: -90px auto 0;
	top: 50%;
	position: relative;
	max-width: 515px;
}
.newsbox {
	position: absolute;
	max-width: 220px;
}
.news_Ltop {
	left: 50%;
	margin-left: -360px;
	top: 50px;
}
.news_Rtop {
	margin-right: -400px;
	right: 50%;
	top: 60px;
}
.news_Lbottom {
	bottom: 50px;
	left: 50%;
	margin-left: -320px;
}
.news_Rbottom {
	right: 50%;
	margin-right: -380px;
	bottom: 80px;
}
.popupcomncls {
	height: 100%;
	display: none;
	overflow: auto;
}
.allsitebox {
	border-right: 1px solid #d2d2d2;
}
div.allsitebox:nth-child(3) {
	border-right: none;
}
.alsitelogo {
	min-height: 50px;
}
.allsitebtn {
	padding: 8px 10px;
	bottom: 40px;
	position: absolute;
	right: 40px;
}
.thoughtimg {
	height: 150px;
}
.thoughtimg img {
	width: 100%;
	height: 100%;
}
.thouhta_tilte {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.thoughtrowf h2 {
	font-weight: normal;
}
.allthutebtn {
	padding: 8px 10px;
	margin: 0 auto;
	display: table;
}
.pagetiltle {
	text-align: right;
}
.inerheadercontainer {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	position: relative;
}
.inerdetailsheader {
	display: table;
	margin: 0 auto;
}
.inerdetailsheader:before {
	background: none repeat scroll 0 0 #696969;
	content: "";
	display: block;
	float: left;
	height: 1px;
	margin-right: 15px;
	margin-top: 20px;
	vertical-align: unset;
	width: 50px;
}
.brandh_text.inerdetailsheader:before, .brandh_text.inerdetailsheader:after {
	margin-top: 36px;
}
.inerdetailsheader:after {
	background: none repeat scroll 0 0 #696969;
	content: "";
	display: block;
	float: right;
	height: 1px;
	margin-left: 15px;
	margin-top: 20px;
	vertical-align: unset;
	width: 50px;
}
.discriptsite {
	line-height: 30px;
}
.technobox {
	border-style: solid;
	border-width: 1px;
	position: relative;
	margin-top: -1px;
	margin-left: -1px;
}
.technoboxin {
	position: relative;
	display: block;
	overflow: hidden;
	min-height: 350px;
}
.technoicon {
	width: 90px;
	height: 67px;
	margin: 55px auto 0;
	display: block;
}
.webscriptico {
	background-position: 9px 0;
}
.cloudtechico {
	background-position: -115px 0;
}
.mompaico {
	background-position: -700px 0;
}
.sastecico {
	background-position: -238px 0;
}
.nesoteframico {
	background-position: -364px 2px;
}
.dtabsico {
	background-position: -487px -3px;
}
.haduico {
	background-position: -612px -2px;
}
.technobox:hover {
	border-color: #99cc33;
}
.technobox .tecboxhover {
	position: absolute;
	color: #FFFFFF;
	width: 100%;
	height: 100%;
	top: 0px;
	left: -100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.hovertext {
	text-align: justify;
}
.technobox.active .tecboxhover .hovertext {
	-webkit-animation: bounceIn 700ms linear 40ms both;
	-moz-animation: bounceIn 700ms linear 40ms both;
	-o-animation: bounceIn 700ms linear 40ms both;
	-ms-animation: bounceIn 700ms linear 40ms both;
	animation: bounceIn 700ms linear 40ms both;
}
.technobox.active .tecboxhover h3 {
	-webkit-animation: bounceInDown 800ms linear 20ms both;
	-moz-animation: bounceInDown 800ms linear 20ms both;
	-o-animation: bounceInDown 800ms linear 20ms both;
	-ms-animation: bounceInDown 800ms linear 20ms both;
	animation: bounceInDown 800ms linear 20ms both;
}
.signupfirstdiv {
	background: url(../images/signupnew_bg.png) no-repeat left top;
	background-size: contain;
}
.signbighead {
	font-size: 40px;
}
.submitsubscribe {
	padding: 10px;
	outline: none;
	border: none;
}
.inputsignup {
	border: none;
	outline: none;
	padding: 5px 5px 5px 10px;
	width: 300px;
	height: 40px;
}
.footrboximg {
	margin: 0 auto 20px;
	width: 51px;
	height: 51px;
	display: block;
}
.f3boxheading {
	font-size: 24px;
	margin-bottom: 5px;
}
.footer3boxwrpaer {
	border-top-width: 1px;
	border-top-style: solid;
}
.footer3box {
	padding: 40px 0;
	border-right-style: solid;
	border-right-width: 1px;
}
.footer3box:last-child {
	border-right: none;
}
.f_contact {
	background-position: 0 0;
}
.f_brand {
	background-position: -108px 0;
}
.f_products {
	background-position: -232px 0;
}
.footer3box:hover {
	background: #99CC33;
}
.footer3box:hover .f3boxheading, .footer3box:hover p {
	color: #FFFFFF;
}
.footer3box:hover .f_contact {
	background-position: 0 -70px;
}
.footer3box:hover .f_brand {
	background-position: -108px -70px;
}
.footer3box:hover .f_products {
	background-position: -232px -70px;
}
.pagepathul {
	padding-top: 12px;
}
.pagepathli {
	float: left;
	padding: 0 5px;
}
.sevice_break {
	display: block;
}
.serviceheading {
	font-size: 40px;
}
.service_gray {
	background: #f7f7f7;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}
.service_rightim {
	width: 100%;
}
.service_rightim.a_right {
	text-align: right;
}
.service_rightim.a_right.text-center, .service_rightim.a_left.text-center {
	text-align: center;
}
.service_rightim.a_left {
	text-align: left;
}
.service_left {
	float: left !important;
}
.service_right {
	float: right !important;
}
.brandsbtnwrp{
	display:table;
	margin:40px auto;
}
.brndsbtn {
	background: #1e2634;
	padding: 10px;
	width: 150px;
	text-align: center;
	overflow: hidden;
	margin:0 2px;
	 border: 2px solid #1e2634;
	display:inline-block;
}
.brndsbtn:hover {
	background: #FFFFFF;
	border: 2px solid #1e2634;
	color: #1e2634;
}
.vobimghead {
	margin-top: -20px;
	text-align: center;
	top: 50%;
	width: 100%;
	font-size: 30px;
	position: absolute;
	-moz-text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.8);
	-webkit-text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.8);
	-ms-text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.8);
	text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.8);
}
.vobimg {
	position: relative;
}
.linem {
	height: 2px;
	left: 50%;
	margin-left: -60px;
	top: 65%;
	width: 120px;
	position: absolute;
	-moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.8);
	-ms-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.8);
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.8);
}
.cformsubmit {
	padding: 10px;
	border: none;
	outline: none;
}
.reqrd_red {
	color: #d50000;
}
input.c_forminput {
	height: 40px;
	background: #f4f4f4;
	padding: 10px;
	outline: none;
	border: none;
}
textarea.c_forminput {
	background: #f4f4f4;
	padding: 10px;
	outline: none;
	border: none;
}
.c_forminput:focus {
	-webkit-box-shadow: inset 0px 0px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 0px 1px rgba(0,0,0,0.3);
	-o-box-shadow: inset 0px 0px 1px rgba(0,0,0,0.3);
	-ms-box-shadow: inset 0px 0px 1px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 1px rgba(0,0,0,0.3);
}
.addressrow {
	padding: 2px 0;
}
.adresbox {
	border-style: solid;
	border-width: 1px;
	color: #575757;
	margin-top: 30px;
}
.addressrow .fa {
	font-size: 19px;
	vertical-align: middle;
}
.contactadress {
	margin-bottom: 0;
}
.socialmediac {
	border-top-style: solid;
	border-top-width: 1px;
}
.socialmediac ul {
	display: table;
	margin: 0 auto;
}
.business_banner {
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #e3e1e2;
	background-position: bottom left;
	margin-top: -1px;
	position: relative;
	z-index: 1;
}
#map_wrapper {
	height: 400px;
}
#map_canvas {
	width: 100%;
	height: 100%;
}
.busineslinkbtn {
	-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.30);
	-webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.30);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.30);
}
.busineslinkbtn .fa {
	-moz-transition: all .2s ease .0s;
	-webkit-transition: all .2s ease .0s;
	transition: all .2s ease .0s;
}
.busineslinkbtn:hover .fa {
	padding-left: 5px;
}
.fourerrordetails h4 {
	font-size: 76px;
}
.fourerrordetails h6 {
	font-size: 30px;
}
.fourerrordetails a {
	display: table;
	margin: 0 auto;
}
#map-canvas {
	height: 400px;
	float: left;
	width: 100%;
}
/*  pop up */
#mask {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1000;
	background-color: #000;
	display: none;
	right: 0;
	bottom: 0;
}
.popbox {
	position: fixed;
	left: 0;
	top: 0;
	width: 440px;
	z-index: 1001;
	padding: 10px;
	background: url(../images/subscribe_bg.png) repeat;
}
.popinside {
	background: #FFFFFF;
	text-align: center;
	padding: 60px 30px;
}
.popbox .close {
	position: absolute;
	right: -28px;
	top: 10px;
	float: none;
	opacity: 1;
}
.popinside h3 {
	color: #333333;
	font-weight: 500;
	padding-bottom: 0;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.popinside p {
	color: #333333;
	font-weight: 500;
	padding-bottom: 15px;
	font-size: 13px;
	text-transform: capitalize;
}
.popinside .subf_msg {
	color: #333333;
	font-weight: 500;
	font-size: 12px;
	text-transform: capitalize;
	font-size: 14px;
}
.input_fieldssu {
	font-size: 13px;
}
.box_p {
	padding: 0 5px;
}
.box_pmob {
	display: none;
}
.subbtn {
	height: 40px;
	width: 80px;
	border: medium none;
}
.comingsoontext {
	height: 90px;
	margin-top: -45px;
	position: relative;
	top: 50%;
}
.comingsoontext .fa {
	margin-bottom: 10px;
}
.subsc_detailsfirstn {
	overflow: hidden;
}
.subpopup .c_forminput {
	width: 280px;
}
.alertgc {
	padding: 15px;
	margin-bottom: 20px;
	border-radius: 4px;
	position: fixed;
	bottom: 10px;
	right: -390px;
	/* Each alert has its own width */
	float: right;
	clear: right;
}
.alert-red {
	color: white;
	background-color: #DA4453;
}
.alert-green {
	color: white;
	background-color: #37BC9B;
}
.subsc_popfirst {
	overflow: hidden;
	height: 40px;
}
.alertpopgc {
	padding: 11px;
	border-radius: 4px;
	font-size: 13px;
	height: 40px;
	margin: 0;
}
.sucess_msgg, .error_msgg {
	overflow: hidden;
	font-size: 13px;
}
.lader {
	display: inline-block;
	height: 18px;
	overflow: hidden;
	text-align: center;
	transition: all 0.2s ease 0s;
	width: 0px;
}
.alert-box {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	float: left;
	margin-left: 10px;
	margin-top: 15px;
	visibility: hidden;
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.3s ease-in 0s;
	-moz-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	-ms-transition: all 0.3s ease-in 0s;
	transition: all 0.3s ease-in 0s;
	clear: both;
}
.success {
	color: white;
	background-color: #37BC9B;
}
.failure {
	color: white;
	background-color: #DA4453;
	margin-top: -50px;
}
.warning {
	color: #8a6d3b;
	background-color: #fcf8e3;
}
.scalee {
	visibility: visible;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.ie7div {
	display: none;
}


/* .............  THougt Leadership Style Starts ....................  */

.thought_h2{
	font-size:30px;
}
.thought_wrpaer{
	margin:0 auto;
	float:none !important;
}
.thought_article:first-child{
	margin-top:0;
}
.thought_article{
	border-bottom-style:solid;
	border-bottom-width:thin;
	padding-bottom:70px;
	margin-top:70px;
}
.thought_article:last-child{
	border-bottom:none;
}
 .mgnT50{margin-top:50px;}
 
.footernav.a_left {
    margin-left: 25px;
}